package cn.cslg.pas.common.model.dto.report;

/**
 *合并检查
 */
public class MergeApplyMO {
    private String mname ;//合并名称
    private String mabbreviation ;//检查
    private String mcountry ;//国家
    private String mmark ;//备注
    private String muser ;//更新人
    private String mupdate_time ;//更新时间
    private String mprovince ;//省份
    private String mcity ;//城市
    private String marea ;//区域
    private String maddress ;//详细地址

    public String getMname() {
        return mname;
    }

    public void setMname(String mname) {
        this.mname = mname;
    }

    public String getMabbreviation() {
        return mabbreviation;
    }

    public void setMabbreviation(String mabbreviation) {
        this.mabbreviation = mabbreviation;
    }

    public String getMcountry() {
        return mcountry;
    }

    public void setMcountry(String mcountry) {
        this.mcountry = mcountry;
    }

    public String getMmark() {
        return mmark;
    }

    public void setMmark(String mmark) {
        this.mmark = mmark;
    }

    public String getMuser() {
        return muser;
    }

    public void setMuser(String muser) {
        this.muser = muser;
    }

    public String getMupdate_time() {
        return mupdate_time;
    }

    public void setMupdate_time(String mupdate_time) {
        this.mupdate_time = mupdate_time;
    }

    public String getMprovince() {
        return mprovince;
    }

    public void setMprovince(String mprovince) {
        this.mprovince = mprovince;
    }

    public String getMcity() {
        return mcity;
    }

    public void setMcity(String mcity) {
        this.mcity = mcity;
    }

    public String getMarea() {
        return marea;
    }

    public void setMarea(String marea) {
        this.marea = marea;
    }

    public String getMaddress() {
        return maddress;
    }

    public void setMaddress(String maddress) {
        this.maddress = maddress;
    }
}
